Bug 873441 - [RFE] Support allocation of space to be left unused in a LVM volume group
Summary: [RFE] Support allocation of space to be left unused in a LVM volume group
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide
Version: 6.3
Hardware: All
OS: Linux
high
medium
Target Milestone: rc
: 6.2
Assignee: Petr Bokoc
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 663647 790457
Blocks: 607248 GSS_6_2_PROPOSED 703208 750638 761078 874112
TreeView+ depends on / blocked
 
Reported: 2012-11-05 21:21 UTC by David Cantrell
Modified: 2014-10-30 12:45 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 790457
: 874112 (view as bug list)
Environment:
Last Closed: 2014-10-30 12:45:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 David Cantrell 2012-11-05 21:24:43 UTC
The RHEL-6 deployment guide should explain the reserved space capability for kickstart installs.  Customers wanting to plan for upgrades to the next major release should be using LVM and reserving space in their volume group so that upgrades will work in the future.  The amount of space reserved varies, but should allow for a snapshot to be taken of the root filesystem.

Comment 3 Jaromir Hradilek 2013-01-29 14:38:17 UTC
Thank you very much for taking the time to file this bug, David. The Deployment Guide, however, does not describe LVM, nor does it document kickstart installation. The Deployment Guide does mention LVM snapshots, but only as a part of the description of the fs-snapshot plug-in for Yum. And from the errata description, it looks like it would make more sense to document this in the Installation Guide. Please, correct me if I am wrong.

Comment 4 David Cantrell 2014-06-23 12:14:33 UTC
If the Installation Guide is appropriate, that's fine with me.  I do not completely understand the difference between the Installation Guide and Deployment Guide.  I'll reassign it to Installation Guide.


Note You need to log in before you can comment on or make changes to this bug.